/* Please only localize the right side. */
/* The left string MUST be left unchanged */
/* Also don't forget to change CFBundleVersion in Info.plist Expert View of Region X target */

"UnknownSettings" = "发现未知区码设置。";
"SettingsCorrupted" = "设置错误或该设置采用一新型未知格式。";
"NoSettings" = "未发现区码设置";
"PlayerNeverRun" = "DVD播放程序未打开，请运行此程序并重试。";
"SettingsNotSaved" = "无法保存区码设置。";
"DontKnowWhy" = "发生未知错误";
"NoSetUID" = "Region X 丢失一重要组件.";
"Reinstall" = "您必须使用磁盘镜像重新安装此程序";
"CheckRPC1Drive" = "请确定您的DVD光驱是自由区码光驱(RPC-1)，否则在更改某些设置后它将被永久锁定。";
"RequiresRPC1Drive" = "\n要使用Region X，您需要有一个自由区码光驱(RPC-1)。\n\n除非您曾经进行过固件升级，否则您的DVD光驱区位是被锁定的。\n\n如果您的光驱不是自由区码光驱，Region X所显示的设置项目将不适用。如果您不顾此警告使用Region X,则将锁住您的光驱。\n\nRegion X不能解锁DVD光驱。";
"IsRPC1" = "我确定我拥有自由区码光驱";
"NotRPC1" = "退出";
"NoRPC1Drive" = "You have no region free (RPC-1) drive.\nRegion X is useless and will now quit.";